﻿@charset "UTF-8";

.SeventhRowWrap .Normal{
    color:#fdf8ff;
    font-size:15px;
}
.SeventhRowWrap .Normal p {
    line-height: 19px;

}
.SocailFooter .Normal a {
   font-size: 50px;
    margin-top: 40px;
    display: inline-block;
    color: #94A1A7;
    margin-right: 20px;
}
.ContactsFooter .Normal span, .ContactsFooter .Normal span a{
       vertical-align: bottom;

    display: inline-block;
font-size:15px;
}
.ContactsFooter .Normal label{
width: 30px;
    display: inline-block;
}
/*.ContactsFooter .Normal p:nth-child(5) .fa{
    font-size:21px;
}
.ContactsFooter .Normal p:nth-child(4) .fa{
    font-size:21px;
}
.ContactsFooter .Normal p:nth-child(3) .fa{
    font-size:21px;
}*/
.FHShortDetailsFooter .title{
    color:#fff;
    font-size: 14px;
}
.FHShortDetailsFooter .Normal{
       max-width: 308px;
    
}
.footerPane .Normal h4{
	color:#fff;
}
.CallToAction p{
    margin-bottom:0;
}
.CallToAction .Normal{
position:relative;
    
}

   .CallToAction .Normal a {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px 0;
    color:#fff;
    font-size:22px;
    font-weight:bold;
}
.CalltoActionDetails{
    padding:20px 10px;
}
.CalltoActionDetails .Normal p, CalltoActionDetails .Normal{
/*     color:#09214d;
    text-align:center; */
}
/*.ThirdRowWrap .callToAction1Pane .Normal a{
    	background: rgba(60,78,114, 0.5);
}
.ThirdRowWrap .callToAction2Pane .Normal a{
    	background: rgba(242,141,33, 0.5);
}
.ThirdRowWrap .callToAction3Pane .Normal a{
    	background: rgba(152,193,61, 0.5);
}
.ThirdRowWrap .callToAction4Pane .Normal a{
    	background: rgba(106,106,214, 0.5);
}*/
.Normal .tint {
	position: relative;
	cursor: pointer;
}

.ThirdRowWrap .callToAction1Pane .Normal .tint:before{
    	background: rgba(60,78,114, 0.6);
}
.ThirdRowWrap .callToAction2Pane .Normal .tint:before{
        background: rgba(152,193,61, 0.6);
    	
}
.ThirdRowWrap .callToAction3Pane .Normal .tint:before{
    	background: rgba(242,141,33, 0.6);
}
.ThirdRowWrap .callToAction4Pane .Normal .tint:before{
    	background: rgba(106,106,214, 0.6);
}
.Normal .tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}
.Normal .tint:hover:before {
	background: none !important;
}  

.hover:before {
	background: none !important;
} 
.LoveLive .Normal{
	text-align:center;
 
}
.LoveLive .Normal p {
    
    margin: auto;
    margin-bottom: 20px;
}
.LoveLive .Normal h2{
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 30px;
	text-shadow: 2px 2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, -2px -2px 0 #fff, 2px 0px 0 #fff, 0px 2px 0 #fff, -2px 0px 0 #fff, 0px -2px 0 #fff, 2px 2px 2px rgba(0,0,0,.25);

}
.LoveLive .Normal h2 span:first-child {
    color:#203f6d;
}
.LoveLive .Normal h2 span:last-child {
    color:#98c13d;
}
.LeftContact {
    margin-top: 22px;
}
.LeftContact .title{
    color:#fff;
    font-size:35px;
    font-weight:bold;
    border-right:4px solid #98c13d;
    padding-right:10px;
    margin-bottom: 35px;
    display:block;
}
.LeftContact h2{
    text-align:right;
}
.LeftContact .Normal{
    color:#fff;
    text-align:right;
}

.DetaisInspiration {
         padding-top: 55px;
}
.DetaisInspiration .title{
    color: #021b53;
    font-size: 35px;
    font-weight: bold;
    border-left: 4px solid #98c13d;
    padding-left: 10px;
    margin-bottom: 35px;
    display: block;
}
.DetaisInspiration h2{
    text-align:left;
}
.DetaisInspiration .Normal{
    color:#021b53;
    text-align:left;
}
.DetaisInspiration .Normal a{
    border: 1px solid #021b53;
    font-size: 25px;
    padding: 20px 30px;
    color: #021b53;
    display: inline-block;
    margin-top: 20px;
}

.DisplayHomes {
        max-width: 70%;
    margin: 0 auto;
    padding-top: 90px;
}
.DisplayHomes .title{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    border-right: 4px solid #98c13d;
    padding-right: 10px;
    margin-bottom: 35px;
    display: block;
}
.DisplayHomes h2{
    text-align:right;
}
.DisplayHomes .Normal{
    color:#fff;
    text-align:right;
}

.InclusionsOffers {
       padding-top: 90px;
      max-width: 70%;
    margin: 0 auto;
}
.IOWrap{
   
}
.InclusionsOffers .title{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    border-left: 4px solid #1e3666;
    padding-left: 10px;
    margin-bottom: 35px;
    display: block;
}
.InclusionsOffers h2{
    text-align:left;
}
.InclusionsOffers .Normal{
    color:#fff;
    text-align:left;
}


.SpecialOffers {
      padding: 60px 0 45px;
  
}
.SOWrap{
    max-width: 70%;
    margin: 0 auto;
}
.SpecialOffers .title{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    border-right: 4px solid #1e3c6e;
    padding-right: 10px;
    margin-bottom: 35px;
    display: block;
}
.SpecialOffers h2{
    text-align:right;
}
.SpecialOffers .Normal{
    color:#fff;
    text-align:right;
}
.titleHeadingConWrap{
    position:relative;
}
.titleHeadingConWrap h2 {
    position:absolute;
    top:40%;
    text-align:left;
    max-width:1170px;
    margin:0 auto;
    width:100%;
    left: 0;
    right: 0;
    z-index:2;
}

.titleHeadingConWrap h2 .TitleH2{
    margin-left:50px;
    color:#fff;
    font-size:25px;
}
.titleHeadingConWrap .overlay {
    position: relative;
}
.titleHeadingConWrap input[type="text"]{
    background:#757575;
}
.titleHeadingConWrap .overlay:before{
    content: "";
    background: rgba(0, 0, 0, 0.4);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
}
.GrayAreaConWrap{
    max-width:1024px;
    margin:0 auto;
    padding:60px 0;
}
.GrayAreaConWrap .TitleH2{
    text-align:center;
        font-size: 30px;
    font-weight: 300;
    max-width:800px;
    margin:0 auto;
}

.GrayAreaConWrap .ModDNNHTMLC p, .GrayAreaConWrap .ModDNNHTMLC .Normal {
    text-align: center;
    font-size: 20px;
        line-height: 30x;
}
.GrayAreaConWrap .Normal p:last-child{
    margin-bottom:0;
}
.BlurryBottomConWrap{
    padding-bottom:35px;
     padding-top:55px;
}
.BlurryBottomConWrap .Normal{
    text-align:center;
}
.BlurryBottomConWrap .Normal img{
       margin: 0 10px;
    max-height: 50px;
    margin-bottom: 20px;
}
.ContactMe{
    margin:60px 0;
}
.ContactMe .TitleH2{
    text-align:center;
    font-size:35px;
    color:#fff;
}
.ContactMe .Normal{
    text-align:center;
}
.ContentSearchConWrap{
    padding:0 50px;
}
.InnerPageConWrap{
    padding-left:20px;
}

.InnerPageConWrap h2{
    font-size:22px;
}
.InnerPageConWrap:before {
    content: " ";
    width: 50px;
    height: 170px;
    border-left: 4px solid #90bc27;
    position: absolute;
    margin-left: -18px;
    margin-top: 2px;
}
.AdvancedSearchWrap{
    padding-top:40px;
}
.BigH .Normal h2 {
    font-size: 54px;
    padding-bottom: 3%;
    color:#1c3666;
    font-weight: 700;
   text-shadow: 2px 2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, -2px -2px 0 #fff, 2px 0px 0 #fff, 0px 2px 0 #fff, -2px 0px 0 #fff, 0px -2px 0 #fff, 2px 2px 2px rgba(0,0,0,.25);

}
.SpecialOfferLeftWrap .Normal{
    text-align:center;
}
.SpecialOfferLeftWrap .Normal h2 + p{
    font-size: 17px;
    font-weight: 600;
    font-style: italic;
    margin-bottom: 30px;
}

.SpecialOfferLeftWrap .Normal, .DisplayHomeLocatorWrap .Normal{
    padding:80px 0 70px;
}
.SpecialOfferLeftWrap .Normal h2 + p + p a {
    background-color: #98c23c;
    margin: 0 auto;

    display: block;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding: 9px 10px;
    -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    max-width: 253px;
}
.DisplayHomeLocatorWrap .Normal h2{
    font-size:45px;
    text-align:right;
}
.DisplayHomeLocatorWrap .Normal h2 + p a{

    background-color: #f28e20;
    float: right;
    width: 100%;

    display: block;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding: 9px 10px;
    -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    max-width: 253px;
    text-align:center;
}
.FinancePlansWrap .Normal{
    text-align:center;
    padding:80px 0 70px;
}
.FinancePlansWrap .Normal h2 {
    padding-bottom:10px;
}
.FinancePlansWrap .Normal h3{
        font-size: 42px;
    color: #fff;
    font-weight: 700;
    margin-bottom:30px;
}
.FinancePlansWrap .Normal p a {
    background-color: #98c23c;
    margin: 30px auto 0;
    text-align: center;
    max-width: 186px;
    display: block;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    padding: 9px 10px;
    -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px rgba(0,0,0,0.25);
    max-width: 253px;
}
.TestimonialSayWrap .Normal{
    text-align:center;
}
.TestimonialSayWrap .Normal p{
        font-size: 22px;
    color: #333333;
    padding: 25px 0 25px;
}
.TestimonialSayWrap .Normal h2{
    padding-bottom:10px;
}
.TestimonialVideoWrap .Normal iframe{
   min-height: 200px;
    width: 100%;
    border: 3px solid #69abd8;
}
.firstCFPane .Normal img{
    margin-top:90px;
}
.FloatingFormWrap {
    visibility: hidden;
    height: 0;
    display:none;
}
.slideout_panel input[type=text], .slideout_panel select, .slideout_panel textarea {
    width: 85%;
}
.slideout_panel textarea {
    height:60px;
}
.slideout_panel .dnnForm input.dnnFormRequired{
    border-left:1px solid #c9c9c9 !important;
}
.slideout_panel .dnnPrimaryAction {
    border-color: #98c24e;
    background: #98c24e;
    box-shadow: none;
    text-shadow: none;
    opacity: 1;
    font-size: 18px;
    font-family: ARIAL;
    padding: 9px;
    text-transform: uppercase;
}
.slideout_panel .dnnSecondaryAction{
    display:none;
}
.slideout_content {
    margin-left: 10px;
}
.SpecialOfferListWrap {
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 40px;
}
.SpecialOfferListWrap .Normal h3 {
    color: #eb8e22;
    font-weight:bold;
}
.InclusionTabWrap .Normal a{
    color: #fff;
    padding: 20px;
    font-size: 20px;
    background: #b5b5b5;
    border-bottom: 5px solid #b5b5b5;
    float:left;
    
}
.InclusionTabWrap .Normal a.active{
    background: #163169;
    border-bottom: 5px solid #163169;
}
.InclusionTabWrap{
    border-bottom:5px solid #163169;
    margin-bottom:40px;
}
.InclusionTabWrap .Normal:after{
    content:"";
    display:block;
    clear:both;
}
.LargeBannerWrap .Normal{
	position:relative;
	
}
.LargeBannerWrap .Normal h1{
	    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
    background: rgba(0,0,0,0.39);
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 400;
    font-size: 46px!important;
    color: #fff;
    padding: 15px;
    line-height: 55px;
}
@media (max-width: 1200px) {
      .this-DH .arrow-wrap{
            bottom: 18px;
    left: -160px;
    }
    .this-IO .arrow-wrap {
        bottom: 18px;
        right: -170px;
    }
	 .this-DH .slider-body a
 {
    left: -352px;
	right:auto;
 }
 .this-IO .slider-body a
 {
	right: -352px;
	left:auto;
}
 .InclusionsOffers, .DisplayHomes
 {
 padding-top:30px !important;
 }
  
}

@media (max-width: 979px) {
       .DisplayHomes{
        max-width: 90%;
        padding-top: 10px;
    }
       .InclusionsOffers {
        max-width: 90%;
        padding-top: 10px;
    }
       .firstCFPane{
        display:none !important;
    }
}
@media (max-width: 767px) {
    
    .contactFormPane .dnnForm.fnlForm{
        max-width: 420px;
    }
    .callToAction1Pane, .callToAction2Pane, .callToAction3Pane, .callToAction4Pane{
        width:100% !important;
    }
    .CallToAction .Normal {
        max-width: 500px;
        margin: 0 auto;
    }
    .SeventhRowWrap .Normal p span {
    display: none;
}
} 

